This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 928059 - perl-Sys-CPU 0.54 tests fail on ARM
perl-Sys-CPU 0.54 tests fail on ARM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Sys-CPU (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-03-26 15:37 EDT by Peter Robinson
Modified: 2014-05-06 04:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-26 23:13:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2013-03-26 15:37:12 EDT
This use to work on 0.51 but fails on 0.54

http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=1634288
Comment 1 Peter Robinson 2013-04-13 03:52:15 EDT
Any update?
Comment 2 Shakthi Kannan 2013-04-14 00:58:16 EDT
The cpu_type test fails when the tests are executed:

  http://arm.koji.fedoraproject.org//work/tasks/9015/1709015/build.log

If I disable this test, then it succeeds. 

  http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=1709017

In the previous builds (0.51), this test also fails, but, the build exited with success. For example:

http://arm.koji.fedoraproject.org//packages/perl-Sys-CPU/0.51/10.fc18/data/logs/armv7hl/build.log
Comment 3 Fedora Update System 2013-04-22 05:28:33 EDT
perl-Sys-CPU-0.54-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Sys-CPU-0.54-3.fc18
Comment 4 Fedora Update System 2013-04-22 05:29:23 EDT
perl-Sys-CPU-0.54-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Sys-CPU-0.54-3.fc17
Comment 5 Fedora Update System 2013-04-22 05:29:32 EDT
perl-Sys-CPU-0.54-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Sys-CPU-0.54-3.fc19
Comment 6 Fedora Update System 2013-04-22 13:21:49 EDT
Package perl-Sys-CPU-0.54-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Sys-CPU-0.54-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6264/perl-Sys-CPU-0.54-3.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-04-26 23:13:24 EDT
perl-Sys-CPU-0.54-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-04-30 23:32:24 EDT
perl-Sys-CPU-0.54-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-04-30 23:37:25 EDT
perl-Sys-CPU-0.54-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.